.nav-main {
    float:right;
    font-size: 2rem;
    margin-top:3rem;
}
.nav-main .level_2 .active,
.nav-main .level_2 .trail {
    font-weight:normal;
    color:#00709b;
    padding:4px;
    //font-size:1.143rem;
    font-size:1.25rem;
    font-weight:600;
    width: auto;

}
.mod_navigation ul {
    margin:0;
    padding:0;
    list-style: none;
}

/* First level li */
.nav-main > ul > li {
    float:left;
}

/* Reset last item */
.nav-main li.last {
    margin-right:0;
}

/* style first level a tags and actives */
.nav-main > ul > li > a,
.nav-main > ul > li > .active,
.nav-main > ul > li > .trail {
    display:block;
    padding-left:0.5rem;
    //padding-right:0.5rem;
    text-decoration:none;
    /* IE6-9 */
    font-size: 2rem;
    transition: background-color 0.2s; /* explorer 10 */
    -webkit-transition: background-color 0.2s; /* chrome & safari */
    -moz-transition: background-color 0.2s; /* firefox */
    -o-transition: background-color 0.2s; /* opera */
    //color:#60584d;
    color:#fff;
    width: auto;
}

/* add hover status for a and active items with dropdown */
.nav-main.dropdown > ul > li:hover > a,
.nav-main.dropdown > ul > li.submenu:hover > .active {
    //background: #00709b;
    border-bottom:2px solid #FFC82A;
}

/* Dropdown einblenden, wenn das Script die Klasse vergibt */
.nav-main.dropdown li.submenu.is-focused .level_2 {
    left: auto;
    display: block;
    visibility: visible;
    opacity: 1;
}

/* Sichtbarer Fokus-Rahmen für die Navigation */
.nav-main a:focus {
    outline: 3px solid #FFC82A !important;
    outline-offset: -3px;
}

.nav-main.dropdown.nav--mobile--active > ul > li:hover > a,
.nav-main.dropdown.nav--mobile--active > ul > li.submenu:hover > .active {
    border:none;
}

/* set the active effect */
.nav-main > ul > li > .active,
.nav-main > ul > li > .trail {
    //color:#00709b;
    //color:#e16e01;
    color:#FFC82A;
}

/* add base dropdown styles */
.nav-main.dropdown .submenu .level_2 {
    left:-9999em;
    position:absolute;
    border:1px solid #eee;
    width:auto;
    z-index: 88;
}

/* show dropdown on hover */
.nav-main.dropdown li.submenu:hover .level_2 {
    left:auto;
}
.nav-main .submenu .level_2 {
    background: #dcdcdc;
    width: 100%;
}

/* style the buttons */
.nav-main .submenu .level_2 a,
.nav-main .submenu .level_2 span {
    clear:both;
    display:block;
    padding:0.5rem;
    //padding-left:0.5rem;
    //padding-right:0.5rem;
    //border-top:1px solid #fff;
    font-size:1.25rem;
    font-weight:600;
    text-decoration: none;
    //border-bottom: 1px solid #e1dad6;
    //width:100%;
}

/* style the hover effect */
.nav-main.dropdown .level_2 a:hover {
    background-color:#00709b;
    color:#fff;
}
.nav-meta {
    float:right;
    margin-top:1px;
    margin-right:10px;
    line-height:25px;
}
.nav-meta li {
    display:inline;
    padding:0 5px;
}
.nav-meta a {
    text-decoration:none;
    color:#fff;
}
.nav-meta a:hover {
    text-decoration:underline;
}
.nav-left {
    float:left;
    margin:0;
    border-left: none;
}
.nav-left .level_2 {
    margin-left:10px;
}
.nav-left a,
.nav-left span.active,
.nav-left span.trail,
.nav-left a.trail {
    display:block;
    padding:10px;
    border-top:1px solid #e5dfdc;
    font-size:1.143em;
    text-decoration:none;
}
.nav-left a:hover,
#container .nav-left a:hover,
#container .nav-left a.trail:hover {
    background-color:#00709b;
    color:#fff;
}
.nav-left span.active,
.nav-left span.trail,
.nav-left a.trail {
    color:#00709b;
}
.nav-left .last a,
.nav-left .last span.active,
.nav-left span.trail {
    border-bottom: none;
}
.nav-left .first a,
.nav-left .first span.active {
    border-top: none;
}
.pagination {
    clear:both;
    margin-top:10px;
    padding-top:5px;
    border-top:1px solid #e1dad6;
}
.pagination ul {
    margin:0;
    padding:0;
    list-style: none;
}
.pagination li {
    float:left;
}
.pagination a,
.pagination span {
    display:block;
    padding:5px;
    border:1px solid #e1dad6;
    text-decoration:none;
    color:#7f7266;
    border-bottom-color: #d4cbc5;
    background: #f4f2f0;
    /* Old browsers */
        background: -moz-linear-gradient(top,  #f4f2f0 0%, #eee9e7 3%, #e1dad6 100%);
    /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f2f0), color-stop(3%,#eee9e7), color-stop(100%,#e1dad6));
    /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #f4f2f0 0%,#eee9e7 3%,#e1dad6 100%);
    /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #f4f2f0 0%,#eee9e7 3%,#e1dad6 100%);
    /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #f4f2f0 0%,#eee9e7 3%,#e1dad6 100%);
    /* IE10+ */
        background: linear-gradient(to bottom,  #f4f2f0 0%,#eee9e7 3%,#e1dad6 100%);
    /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f2f0', endColorstr='#e1dad6',GradientType=0 );
    /* IE6-9 */
        margin-right: 2px;
}
.pagination span {
    display:block;
    padding:5px;
    border:1px solid #de601a;
    color:#fff;
    border-bottom-color: #cf5917;
    background: #ff9b50;
    /* Old browsers */
        background: -moz-linear-gradient(top,  #ff9b50 0%, #fd7d0d 3%, #ee7404 96%, #de601a 100%);
    /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9b50), color-stop(3%,#fd7d0d), color-stop(96%,#ee7404), color-stop(100%,#de601a));
    /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #ff9b50 0%,#fd7d0d 3%,#ee7404 96%,#de601a 100%);
    /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #ff9b50 0%,#fd7d0d 3%,#ee7404 96%,#de601a 100%);
    /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #ff9b50 0%,#fd7d0d 3%,#ee7404 96%,#de601a 100%);
    /* IE10+ */
        background: linear-gradient(to bottom,  #ff9b50 0%,#fd7d0d 3%,#ee7404 96%,#de601a 100%);
    /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b50', endColorstr='#de601a',GradientType=0 );
    /* IE6-9 */;
}
.mod_booknav {
    clear:both;
    margin-top:20px;
    padding-top:10px;
    border-top:1px solid #e1dad6;
}
.mod_booknav ul {
    margin:0;
    padding:0;
    list-style: none;
}
.mod_booknav li {
    float:left;
}
.mod_booknav a,
.mod_booknav span {
    display:block;
    padding:5px;
    border:1px solid #e1dad6;
    text-decoration:none;
    color:#7f7266;
    border-bottom-color: #d4cbc5;
    background: #f4f2f0;
    /* Old browsers */
        background: -moz-linear-gradient(top,  #f4f2f0 0%, #eee9e7 3%, #e1dad6 100%);
    /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f2f0), color-stop(3%,#eee9e7), color-stop(100%,#e1dad6));
    /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #f4f2f0 0%,#eee9e7 3%,#e1dad6 100%);
    /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #f4f2f0 0%,#eee9e7 3%,#e1dad6 100%);
    /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #f4f2f0 0%,#eee9e7 3%,#e1dad6 100%);
    /* IE10+ */
        background: linear-gradient(to bottom,  #f4f2f0 0%,#eee9e7 3%,#e1dad6 100%);
    /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f2f0', endColorstr='#e1dad6',GradientType=0 );
    /* IE6-9 */
        margin-right: 2px;
}
.mod_booknav span {
    display:block;
    padding:5px;
    border:1px solid #de601a;
    color:#fff;
    border-bottom-color: #cf5917;
    background: #ff9b50;
    /* Old browsers */
        background: -moz-linear-gradient(top,  #ff9b50 0%, #fd7d0d 3%, #ee7404 96%, #de601a 100%);
    /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9b50), color-stop(3%,#fd7d0d), color-stop(96%,#ee7404), color-stop(100%,#de601a));
    /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #ff9b50 0%,#fd7d0d 3%,#ee7404 96%,#de601a 100%);
    /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #ff9b50 0%,#fd7d0d 3%,#ee7404 96%,#de601a 100%);
    /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #ff9b50 0%,#fd7d0d 3%,#ee7404 96%,#de601a 100%);
    /* IE10+ */
        background: linear-gradient(to bottom,  #ff9b50 0%,#fd7d0d 3%,#ee7404 96%,#de601a 100%);
    /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9b50', endColorstr='#de601a',GradientType=0 );
    /* IE6-9 */;
}
.mod_booknav a:hover {
    border-color:#e5dfdc;
    color:#e37a25;
    background: #f4f2f0;
}

/* Hide the up, prev buttons for pages with this class */
.noprevlink .mod_booknav .up,
.noprevlink .mod_booknav .prev {
    display:none;
}
.mod_breadcrumb ul {
    margin:15px 0 0 10px;
    padding:0;
    font-size:.929em;
    list-style: none;
    /* 12px */;
}
.mod_breadcrumb li {
    float:left;
    padding-right:15px;
    padding-left:5px;
    background-image:url("files/contaodemo/theme/img/icons/icon_arrow-small.png");
    background-position:right center;
    background-repeat:no-repeat;
}
.mod_breadcrumb .first {
    padding-left:0;
}
.mod_breadcrumb a {
    text-decoration:none;
}
.mod_breadcrumb a:hover {
    text-decoration:underline;
}
.mod_breadcrumb .active {
    font-weight:bold;
    color:#06c;
    background: none;
}
.mod_sitemap ul {
    margin:0;
    padding:0;
    list-style: none;
}
.mod_sitemap li {
    margin:0;
    padding:0 0 5px 15px;
    background-image:url("files/contaodemo/theme/img/bg/sitemap_normal.png");
    background-repeat:no-repeat;
}
.mod_sitemap > ul > li.first {
    background-image:url("files/contaodemo/theme/img/bg/sitemap_first.png");
}
.mod_sitemap li.last {
    background-image:url("files/contaodemo/theme/img/bg/sitemap_last.png");
}
.mod_sitemap ul ul ul {
}
.mod_sitemap a {
    display:block;
    padding:2px;
    background-color:#fbfaf9;
}
